/*--- SEARCH ---*/


.page-search .search-field {
    padding: 40px 0px 50px 0px;
    background: #298ccd;
    color: #fff;
    background-image: url(../img/banner-bg.jpg?1);
    background-size: cover;
}
    .page-search .search-field.extra-height {
        min-height: 600px;
    }

    .page-search p {
        opacity: 0.7;
    }

.search-field .input-group {
    width: 100%;
    max-width:660px; 
    margin: auto;
}

.search input[type=text] {
    font-size: 24px;
    padding: 0px 30px;
    border: none;
    border-radius: 100px 0px 0px 100px;
    height: 60px;
}

    .search input[type=text]:focus {
        box-shadow: none;
    }


    .search input[type=text]::-ms-clear {
        display: none;
    }

.search .btn {
    border: none;
    height: 60px;
    font-size: 24px;
    border-radius: 0px 100px 100px 0px;
}

    .search .btn:hover {
        background: #eee;
    }

.page-search .filter {
    font-size: 14px;
}






/* Search result */
.search-result {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    border-bottom: solid 1px #ddd;
    border-top: solid 1px #ddd;
}

    .search-result li a {
        font-size: 14px;
        cursor: pointer;
        display: table;
        width: 100%;
        padding:10px;
        padding-left: 40px;
        position: relative;
    }

        .search-result .col {
            display: table-cell;
        }
            .search-result .col.name { width: 50%; }
            .search-result .col.commune { width: 25%; }
            .search-result .col.sport { width: 25%; }
            .search-result .col.icon {
                text-align: right;
                position: absolute;
                right: 10px;
                top:50%;
                margin-top:-0.6em;
            }

            /* Clubmark */
            .search-result .col img {
                width: 20px;
                height: 22px;
            }
                .search-result .col.name img {
                    position: absolute;
                    top: 50%;
                    margin-left: -30px;
                    margin-top: -12px;
                }



        /* Even/Odd styles */
        .search-result li:nth-child(even) {
            background: #f9f9f9;
        }
        .search-result li:hover {
            background: #e9f3fa;
        }


    /* Go-icon */
    .search-result li i {
        font-size:18px;
        opacity: 0.5;

    }
        .search-result li:hover i {
            opacity: 1;
        }


    /* Club=1, Club=2 */
/*    .search-result .mainClub {
        border-top: solid 1px #ddd;
        font-weight: bold;
        border-bottom: 0;
    }*/


    /* Make sure theres border between diffrect club's */
    .search-result li.borderTop {
        border-top: solid 1px #ddd;
    }




    /* Links */
    .search-result a {
        color:#555;
    }
    .search-result a:hover {
        color:#777;
    }


    /* No result */
    .search-result .nohits {
        line-height: 200px;
        vertical-align: middle;
        text-align: center;
        border-top: solid 1px #ddd;
        background: #eee;
        display: table;
        padding:0;
        width: 100%;
        cursor: text;
    }

    .search-result .nohits:hover {
        background: #eee;
    }






@media screen and (max-width: 380px) {
    .search-result li {
        padding-left: 47px;
 
    }
    .search-result .col img {
        width: 25px;
        height: 27px;
    }

    .search-result .col.name img {
        margin-top: -15px;
    }

}



    




@media screen and (max-width: 990px) {
    .page-search h1 .counter {
        float:right;
        margin-top:8px;
    }
        .search-field .input-group input[type=text] {
            font-size: 20px;
        }

    .page-search .filter {
        float: none;
        margin-bottom: 15px;
    }

        .page-search .filter .form-control {
            display: block;
            width: 100%;
            margin-bottom: 5px;
        }

    .search-result {
        margin-left: -15px;
        margin-right: -15px;
        width: auto;
    }
        .search-result .indent {
            padding-left:78px;
        }

       

        .search-result .col {
            display: inline-block;
        }
            .search-result .col.name {
                width: 100%;
                display: block;
            }
            .search-result .col.commune {
                width: auto;
            }

            .search-result .col.commune::before {
                content: " | ";
                white-space: pre;
            }

            .search-result .col.sport {
                width: auto;
            }

            .search-result .col.icon {
                text-align: right;
            }


        .search-result .name {
            margin-bottom: -4px;
        }
            .search-result .col.commune,
            .search-result .col.type,
            .search-result .col.sport {
                font-weight: normal;
                font-size: 85%;
                color:#999;
                padding:0;
            }
            .search-result .col.commune span:after,
            .search-result .col.type span:after {
                display: inline-block;
                margin-right:5px;
            }

}